{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c6b1b2992ccac842dc94",
  "position": {
    "x": 0,
    "y": 39.22808970778874,
    "z": 1000,
    "height": 210.00044615862771,
    "width": 240,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 5",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "5562691aed4c0a664486"
}